@charset "utf-8";

.eventWrap .inner{width:1200px; text-align: center; z-index:1;}
/*.contents{position:relative;padding-top:130px;}*/
.section{margin-top:0;}
/* evtTitWrap*/
.eventWrap.evtFullType.event260720{min-width:1280px;overflow:initial;}
.eventWrap.evtFullType .evtTitWrap .logo{padding:5px 0 0;}
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr {padding:0;height:30px;top:25px;width: 1280px; left: 50%; transform: translateX(-50%);}
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr .fr_inner{right:0;z-index:100;}
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr .logoVivasam {display:block;width:114px;height:20px;}
.eventWrap .evtTitWrap {position:relative;height:623px;background:#FF8F38 url('/resources/images/newSemester/newSemester260720/top_bg.png') repeat-x center center;}


.quickNav{/*position:fixed;left:50%;top:100px;*/padding:6px;margin:0 auto;width:542px;height:60px;background:#878787;z-index:110;border-radius:30px;border:2px solid #fff;backdrop-filter: blur(4px);}
.quickNav.is-fixed{position:fixed;left:50%;top:60px;transform:translateX(-50%);}
.quickNav ul{display:flex;flex-wrap:nowrap;gap:0;}
.quickNav ul li{flex:1;}
.quickNav li a{display:block;padding:9px 0;height:45px;border-radius:23px;text-align:center;background-repeat:no-repeat;background-position:center top;}
.quickNav li.on a,.quikMenu li a:hover{background-position:center bottom;background-color:#fff;}
.quickNav li:first-child a{background-image:url(/resources/images/newSemester/newSemester260720/nav01.png);}
.quickNav li:nth-child(2) a{background-image:url(/resources/images/newSemester/newSemester260720/nav02.png);}
.quickNav li:nth-child(3) a{background-image:url(/resources/images/newSemester/newSemester260720/nav03.png);}
.eventWrap .evtTitWrap  .inner{padding:40px 0 60px; width:1280px;height:593px;}
.eventWrap .evtTitWrap .evtTit{position:relative; margin:19px auto 0; width:1235px;}
.eventWrap .evtTitWrap .evtTit h1{}
.eventWrap .evtTitWrap .evtTit:after{content:'';position:absolute;right:229px;bottom:-90px;display:block;width:324px;height:384px;background:url(/resources/images/newSemester/newSemester260720/ico_viva02.png) no-repeat center center;}



.evtContWrap{padding:66px 0 0;position:relative;background:url(/resources/images/newSemester/newSemester260720/mid_bg.png) repeat center top;}
.eventCont{position: relative; padding:0;background:#ecf7ff;}

.evtCont1{}
.evtCont1 .inner{width:1200px;margin:0 auto;padding:32px 0 0;}
.evtCont1 .inner .subTit{margin:0 auto;padding-right:12px;}
.evtCont1 .inner .subCont{margin-top:37px;padding-right:41px;padding-bottom:90px;}
.evtCont2 .inner{width:1200px;margin:0 auto;padding:33px 0 92px;}
.evtCont2 .inner .subCont{margin:40px auto 0;padding-right:40px;text-align:right;}
.evtCont3 .inner{width:1200px;margin:0 auto;padding:32px 0 105px;}
.evtCont3 .inner .subTit{margin:0 auto;padding-right:6px;}
.evtCont3 .inner .subCont{margin:38px auto 0;padding-right:50px;}
.evtCont3 .inner .about{margin:50px auto 0;padding-left:88px;width:923px;}

.evtCont4{background:#FFF2EF;padding:140px 0 110px;}
.evtCont4 .inner{width:1100px;margin:0 auto;}
.evtComment{position:relative;margin:38px auto 0;}
.evtComment:before{content:'';position:absolute;right:6px;top:-181px;width:242px;height:242px;background:url(/resources/images/newSemester/newSemester260720/ico_viva03.png) no-repeat center center;z-index:-1;}
.cmt_apply{display:flex;flex-wrap:nowrap;align-items:stretch;width:100%;height:105px;border:1px solid #DDCCC9;border-radius:20px;overflow:hidden;}
.cmt_apply .btn_enter{width:128px;height:105px;border-radius:0 20px 20px 0;background:#3e75ff url(/resources/images/newSemester/newSemester260720/btn_enter.png) no-repeat center center;}
.cmt_apply textarea{flex:1;min-width:0;padding:20px 30px;border:none;outline: none;font-size:16px;color:#1e1e21;font-family:'Pretendard';font-weight:400;}
.cmt_apply textarea::placeholder{color:#767676;font-size:16px;line-height:1.4;}
.evtComment .evtList{margin:30px auto 0;display:flex;flex-wrap:wrap;gap:20px 21px;}
.evtComment .evtList li{position:relative;width:calc(33.33% - 42px/3); padding:20px 0 20px; background:#fff; border:2px solid #DDCCC9; border-radius:20px;}
.evtComment .evtList li .info{margin-top:6px; padding:0 25px; text-align:right;}
.evtComment .evtList li .info .userID{display:inline-block; padding:0 12px; height:30px; font-size:16px;font-weight:700;line-height:30px;color:#758194;letter-spacing:-.05em;}
.evtComment .evtList li .comment{padding:0 0 0 25px;height:198px; overflow-y:auto; font-size:16px;line-height:1.5; font-weight:400; word-break:keep-all; word-wrap:break-word; color:#555;}
.evtComment .evtList li .comment *{font:inherit;word-break:keep-all; word-wrap:break-word;}
.evtComment .evtList li .comment .mCSB_inside{text-align: left;padding:0 15px 0 0}
.evtComment .evtList li .comment .mCSB_inside >.mCSB_container{margin-right:0;}
.evtComment .evtList li .comment .mCSB_container > .mCSB_inside{padding:0 15px 0 0}
.evtComment .evtList li .comment .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{height:189px;width:3px; background:#bababa; border-radius:10px;}
.evtComment .evtList li .comment .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.evtComment .evtList li .comment .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background:#bababa;}
.evtComment .evtList li .comment .mCSB_scrollTools .mCSB_draggerRail{width:3px; background:transparent; border-radius:0;}
.evtComment .evtList li.nodata{padding:75px 0 117px; width:100%; background:none; border:none;}
.evtComment .evtList li.nodata p{font-size:18px; color:#121212; text-align:center;}

.evtComment .pagingWrap {margin: 60px 0 0;}
.evtComment .pagingWrap .innerPaging {display: flex; gap: 8px; justify-content: center;}
.evtComment .pagingWrap .pageNum button,
.evtComment .pagingWrap .pagingPrev button,
.evtComment .pagingWrap .pagingNext button {height: 34px;}
.evtComment .pagingWrap .pageNum {display: flex; gap: 24px; margin: 0 15px;}
.evtComment .pagingWrap .pageNum button {font-size: 18px;font-weight:400; line-height: 30px; font-family: "Pretendard", "Noto Sans KR", sans-serif; color: #000; text-align: center;}
.evtComment .pagingWrap .pageNum button.on {width: 34px; margin: 0 -13px; color: #fff; font-weight:700; background: #3E75FF; border-radius: 4px;}
.evtComment .pagingWrap .pagingNext {display: flex; gap: 0;}
.evtComment .pagingWrap .pagingPrev button,
.evtComment .pagingWrap .pagingNext button {width: 34px;}
.evtComment .pagingWrap .pagingPrev .btnPageFirst {background: url('/resources/images/newSemester/newSemester260720/btn_first.png') no-repeat center center;}
.evtComment .pagingWrap .pagingPrev .btnPagePrev {background: url('/resources/images/newSemester/newSemester260720/btn_prev.png') no-repeat  center center;}
.evtComment .pagingWrap .pagingNext .btnPageNext {background: url('/resources/images/newSemester/newSemester260720/btn_next.png') no-repeat  center center;}
.evtComment .pagingWrap .pagingNext .btnPageLast {background: url('/resources/images/newSemester/newSemester260720/btn_last.png') no-repeat  center center;}
.evtComment .pagingWrap .pagingPrev button:disabled,
.evtComment .pagingWrap .pagingNext button:disabled {opacity: 0.5; cursor: default;}


    .imgBox{position:relative;}
.imgBox .layerShow{position:absolute;opacity:0;}
.ani_img.active .layerShow{animation: show 800ms ease-out forwards;animation-delay: 200ms}
.imgBox .layerShow .layerEx{position:relative;padding:16px;background: rgba(216, 243, 255, 0.6);z-index:0;
	backdrop-filter: blur(4px);-webkit-backdrop-filter: blur(4px);
	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 60%);border: 1px solid #00B9FF;box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 8px 32px rgba(0, 0, 0, 0.1);border-radius:20px;}
.imgBox .layerShow .layerEx p{font-family: Pretendard;font-weight: 400;font-size: 16px;line-height: 1.5;letter-spacing: -0.05em;text-align: center;color:rgba(17, 17, 17, 1);text-shadow: 0 0 10px #fff;}
.eventCont4 .imgBox .layerShow .layerEx{position:relative;padding:16px;background: rgba(255, 153, 0, 0.6);z-index:0;
	backdrop-filter: blur(4px);-webkit-backdrop-filter: blur(4px);
	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.6) 60%);border: 1px solid #FF9900;box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.3), 0 8px 32px rgba(0, 0, 0, 0.1);border-radius:20px;}

.layerShow.smartppt{right:50%;margin-right:320px;top:-44px;}
.layerShow.qrclick{left:50%;margin-left:215px;top:62px;z-index:10;}
.layerShow.qrclick:after{content:'';position:absolute;top:-129px;right:0;width:191px;height:136px;background:url(/resources/images/newSemester/newSemester260212mid/viva_visual0.png) no-repeat center center;z-index:-1;}
.layerShow.data{right:50%;margin-right:385px;top:327px;}
.layerShow.tool{left:50%;margin-left:220px;bottom:24px;}

.layerShow.ppt01{right:50%;margin-right:375px;top:132px;}
.layerShow.ppt02{left:50%;margin-left:312px;top:78px;}
.layerShow.ppt03{right:50%;margin-right:352px;bottom:95px;}
.layerShow.ppt04{left:50%;margin-left:328px;bottom:-45px;}

.layerShow.sd01{right:50%;margin-right:416px;top:45px;}
.layerShow.sd02{left:50%;margin-left:316px;top:204px;}

.layerShow.sbank01{right:50%;margin-right:347px;top:76px;}
.layerShow.sbank02{left:50%;margin-left:320px;top:90px;}
.layerShow.sbank03{left:50%;margin-left:-40px;top:308px;}

.layerShow.mybook01{right:50%;margin-right:312px;top:-81px;}
.layerShow.mybook02{left:50%;margin-left:210px;top:286px;}
.layerShow.mybook03{right:50%;margin-right:360px;bottom:110px;}
.layerShow.mybook04{left:50%;margin-left:350px;bottom:206px;}

.ani_tit{transform:translateY(35px); opacity:0;animation-timing-function: ease-out;-webkit-backface-visibility: hidden;
	backface-visibility: hidden;}
.ani_tit img{image-rendering: -webkit-optimize-contrast;}
.ani_tit.active{animation:textAni 800ms forwards;}
.ani_img{transform:translateY(25%); opacity:0;animation-timing-function: ease-out;-webkit-backface-visibility: hidden;
	backface-visibility: hidden;}
.ani_img img{ image-rendering: -webkit-optimize-contrast;}
.ani_img.active{animation:imgAni 800ms forwards;}

.eventCont2{padding:100px 0;background: #F1F8FF;}
.eventCont2 h1{text-align:center;}
.eventCont2 .evt_swiper_wrap:after{content:'';position:absolute;right:87px;top:-162px;width:159px;height:171px;background:url(/resources/images/newSemester/newSemester260212mid/viva_visual.png) no-repeat center center;z-index:100;}
.btn_sambd{margin:50px auto 0;display:block;width:527px;height:120px;background:url(/resources/images/newSemester/newSemester260212mid/btn_samBoard.png) no-repeat center center; }
.btn_sambd:hover{transform:translateY(-4px);transition:transform 200ms ease-out;}
.btn_vivaclass{margin:50px auto 0;display:block;width:451px;height:120px;background:url(/resources/images/newSemester/newSemester260212mid/btn_vivaclass.png) no-repeat center center; }
.btn_vivaclass:hover{transform:translateY(-4px);transition:transform 200ms ease-out;}
.btn_yearbook{margin:50px auto 0;display:block;width:500px;height:120px;background:url(/resources/images/newSemester/newSemester260212mid/btn_yearbook.png) no-repeat center center; }
.btn_yearbook:hover{transform:translateY(-4px);transition:transform 200ms ease-out;}

.btn_learning{margin:50px auto 0;display:block;width:553px;height:120px;background:url(/resources/images/newSemester/newSemester260212mid/btn_learning.png) no-repeat center center; }
.btn_learning:hover{transform:translateY(-4px);transition:transform 200ms ease-out;}
.eventCont3{padding:100px 0;}
.eventCont3 h1{text-align:center;}

.btnservice{margin:40px auto 0;text-align:center;}

.eventCont4{}
.eventCont4 .data01{position:relative;background:#FFF8EB}
.eventCont4 .data01:after{content:'';position:absolute;right:50%;margin-right:367px;bottom:0;width:232px;height:240px;background:url(/resources/images/newSemester/newSemester260212mid/viva_visual2.png) no-repeat center top / 232px auto;}
.btn_mytxtbook{margin:50px auto 0;display:block;width:583px;height:120px;background:url(/resources/images/newSemester/newSemester260212mid/btn_mytxtbook.png) no-repeat center center; }
.btn_mytxtbook:hover{transform:translateY(-4px);transition:transform 200ms ease-out;}
.eventCont5{padding:100px 0;position:relative;background:#EEFDFF;}
.eventCont5 .evt_swiper_wrap .swiper-pagination .swiper-pagination-bullet-active{background:#00A3B5;}

.eventCont6{padding:100px 0;position:relative;background:#1382FF;}
.eventCont6 .inner{width:100%;}
.tab_slide{position:relative;max-width:1580px;padding:222px 190px 0;margin:-182px auto;}
.tab_slide .swiper-slide{overflow:hidden;}
.tab_slide .TitTextbook {position:relative;padding:0 127px;width:100%;height:92px;bottom:0;display:flex;flex-direction:column;flex-wrap:wrap;gap:0 17px;justify-content: flex-start;z-index:10;}
.tab_slide .TitTextbook:before{content:'';position:absolute;left:-189px;top:-222px;width:370px;height:370px;background:url(/resources/images/newSemester/newSemester260212mid/viva_visual3.png) no-repeat center center;}
.tab_slide .TitTextbook:after{content:'';position:absolute;right:0;top:-4px;width:110px;height:89px;background:url(/resources/images/newSemester/newSemester260212mid/viva_visual4.png) no-repeat center center;}
.tab_slide .TitTextbook .swiper-pagination-bullet{margin:0;height:85px;background-repeat:no-repeat;background-position:0 0;opacity:1;border-radius:0;background-color:transparent;}
.tab_slide .TitTextbook .swiper-pagination-bullet span{font-size:0;text-indent:-9999px;}
.tab_slide .swiper-slide .thumb{position:relative;}
.tab_slide .TitTextbook .swiper-pagination-bullet:first-child{width:322px;background-image:url('/resources/images/newSemester/newSemester260212mid/btn_tab01.png');}
.tab_slide .swiper-slide:first-child .thumb .btn_link{position:absolute;right:132px;bottom:142px;display:block;width:173px;height:50px;z-index:101;}
.tab_slide .swiper-slide:nth-child(2) .thumb .btn_link{position:absolute;right:109px;bottom:140px;display:block;width:173px;height:50px;z-index:101;}
.tab_slide .swiper-slide:nth-child(3) .thumb .btn_link{position:absolute;right:109px;bottom:140px;display:block;width:173px;height:50px;z-index:101;}
.tab_slide .TitTextbook .swiper-pagination-bullet:nth-child(2){width:254px;background-image:url('/resources/images/newSemester/newSemester260212mid/btn_tab02.png');}
.tab_slide .TitTextbook .swiper-pagination-bullet:nth-child(3){width:363px;background-image:url('/resources/images/newSemester/newSemester260212mid/btn_tab03.png');}
.tab_slide .TitTextbook .swiper-pagination-bullet-active,.tab_slide .TitTextbook .swiper-pagination-bullet:hover{background-position:0 -85px;}
.tab_slide .TitTextbook .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active,.tab_slide .TitTextbook .swiper-pagination-bullet:first-child:hover{width:310px;}
.tab_slide .TitTextbook .swiper-pagination-bullet:nth-child(2).swiper-pagination-bullet-active,.tab_slide .TitTextbook .swiper-pagination-bullet:nth-child(2):hover{width:242px;}
.tab_slide .TitTextbook .swiper-pagination-bullet:nth-child(3).swiper-pagination-bullet-active,.tab_slide .TitTextbook .swiper-pagination-bullet:nth-child(3):hover{width:351px;}
.tab_slide .TitTextbook .swiper-pagination-bullet-active span{color:#fff;}
.tab_slide .evt_swiper_wrap .swiper-btn-wrap .swiper-prev{background-image:url(/resources/images/newSemester/newSemester250813/ele/btn_swiper_prev_p.png);}
.tab_slide .evt_swiper_wrap .swiper-btn-wrap .swiper-next{background-image:url(/resources/images/newSemester/newSemester250813/ele/btn_swiper_next_p.png);}
.tab_slide .item_box{position:relative; display:flex; transition:.3s;}
.tab_slide .item_box .item{flex:0 0 100%;}
.tab_slide .item_box.next{transform: translate3d(-100%, 0, 0);}
.tab_slide .item_btn{position:absolute;bottom:35%;width:69px;height:69px;background-repeat:no-repeat;background-size:contain;background-position:center center;z-index:100;}
.tab_slide .item_btn.prev-btn{left:0; background-image:url('../image/web/main2024/arr_left.png');}
.tab_slide .item_btn.next-btn{right:0; background-image:url('../image/web/main2024/arr_right.png');}


.txtcomt{margin-top:280px;}


@keyframes show{
	0%{opacity:0;}
	50%{opacity:0;}
	100%{opacity:1;}
}

@keyframes float{
	0%{transform:translateY(0);}
	50%{transform:translateY(5%);}
	100%{transform:translateY(0);}
}

/* 스냅 스크롤 */
html {scroll-snap-type: y proximity;}


.floatBnr{position:absolute !important; top:100px; left:50%; transform:translateX(-50%); width:1100px; z-index:101;}
.floatBnr a{position:absolute; left:-290px;}


.main_float_bnr.fix{top:610px!important}